Skip to content

# Interface: ProtocolRouteHandler

Common.Types.ProtocolRouteHandler

RouteHandler represents the function signature of the handler function for `lens://` protocol routing.

## Callable

### ProtocolRouteHandler

▸ ProtocolRouteHandler(`params`): `void`

RouteHandler represents the function signature of the handler function for `lens://` protocol routing.

#### Parameters

Name | Type
--- | ---
`params` | ProtocolRouteParams

#### Returns

`void`